Subject: Vacuum Redux

From: [email-masked] (DAVE BOZARTH)
Date: Thu, 25 Apr 96 17:43:00 -0800

IG>ÿ#FROM   :[email-masked]                                             N
IG>ÿ#UMSGID :<[email-masked]>                               N
IG>ÿ@UNEWSGR:01rec.crafts.metalworking                                   N
IG>Path: jolt.pagesat.net!pagesat.net!in-news.erinet.com!imci5!pull-feed.inter
IG>ci.com!news.internetMCI.com!newsfeed.internetmci.com!panix!not-for-mail
IG>From: [email-masked] (Insect God)
IG>Newsgroups: rec.crafts.metalworking

IG>I'm looking for a vacuum pump for small casting.

I have had good luck using a Ford (York) air conditioner compressor for
a vacuum pump. I think I pulled around 20 inches using a 1/3 hp electric
motor. If you used a 1/2 hp with a better pulley ratio I think it would
work for you.

Wood-Met Services Inc., 3314 W. Shoff Circle, Peoria, IL 61604  sell a
set of plans (their number 107) on how to make a compressor/vacuum pump
with the Ford type compressor.
                           [email-masked]
---
 þ OLX 2.1 TD þ MSI - Bringing it all together in '92